header .top img:hover {
opacity:0.7;	
}	



#dostepnosc img:hover {
opacity:0.7;	
}

.baner .ramka3 .box:hover {
  filter: brightness(100%);
  box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.25);
}

#nawigacja-menu > li > ul > li > a:hover {
  color: #0BB6F4;
}

#nawigacja-menu > li > a {
  font-size: 16px;
  gap: 3px; 
}

#nawigacja-menu {
  gap: 0px;
}

.boxaktualnosci .ramka2 .box {
  vertical-align: top;
  min-height: 350px;
}

.boxstrefaczlonkow {
  overflow: hidden;
}

.sciezka a:hover {
	text-decoration:underline;
}	

.tresc-podstrony p a:hover {
	background-color:#2F2E7B;
	color:white;
}	

.tresc-podstrony table.zarzad tbody tr td a:hover {
	text-decoration:underline;
}	

.banerpodstrona_txt.column tr td {
  width: auto ;
}

.tresc-podstrony .banerpodstrona_txt.column a:hover {
	text-decoration:underline;
}	

.boksytable tr td {
 -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


.boksytable tr td {
  width: 31.1%;
}


.tresc-podstrony .panel_logowanie a:hover {
	background-color:#2B2B7B;
	color:white;
}	

.tresc-podstrony td a:hover {
	background-color:#2B2B7B;
	color:white;
}	

.boksytable tr td strong a:hover {
background-color:transparent;
color:#0BB6F4;
}	


#strona79 .tresc-podstrony p a {
  padding: 5px 20px;
  margin-top: 5px;
  margin-bottom: 5px;
}




#strona89 .banerpodstrona_txt tr td  a {
display:inline-block;
margin-top:5px;
margin-bottom:5px;
}	


@media screen and (min-width: 0px) and (max-width: 1100px) 

{
	
	.boxkontakt .box.box2 {
  padding: 30px 10px;
}

.baner .ramka3 {
  text-align: center;
  margin-top:0px;
}


.baner .ramka3 .box {
  float: none;
  width: 250px;
  display: inline-block;
  vertical-align: top;
  margin-top:10px;
  margin-bottm:10px;
}


	.link_czarny {
  display: inline-block;
}
	
footer .ramka2 {
  display: block;
}	
	
	


}



@media screen and (min-width: 0px) and (max-width: 900px) 

{
	
	
.wpisy {
  display: block;
}
	
.wpis {
  width: 48%;
  float: left;
  height: 700px;
}
	
	
	.boxkwartalnik .ramka2 {
  box-shadow: none;
  background-color:transparent;

}
	
	
	
.boxkontakt .ramka {
  padding-bottom: 30px;
}
	
	
	
	
.boxkwartalnik .ramka2 {
display:block;	
}	
	
	
.boxkwartalnik .ramka2 .txt {
  width: 100%;
}

.boxkwartalnik .ramka2 .img {
  width: 100%;
  margin-top:50px;
}

	
.boxdlapacjenta {
  margin-bottom: 0px;
}
	
	
	

  .boxkontakt .box {
    width: 31%;
    margin-left: 1% !important;
    margin-right: 1% !important;
  }






.boxkontakt .box.box1 {
display:none;	
}



.boxkontakt .ramka {
display:block;	
}	





footer .ramka .box {
  width: 50%;
}




}




@media screen and (min-width: 0px) and (max-width: 780px) 

{
	

	
	
.kontakt_tabela tr td:first-of-type {
display:none;	
}	
	
	
	
	
	
	.boksytable tr td {
  width: 100%;
  padding: 20px;
}


	
	
	
.tresc-podstrony ul li, .tresc ul li {
  max-width: 100%;
  width: 100%;
  }
	
	
.tresc-podstrony ul , .tresc ul  {
display:block;
padding:20px;
  }
	
	
.tableszary {
  padding: 20px 20px;
}
	
	

.banerpodstrona_txt tr  {
  display:block;
}



.banerpodstrona_txt tr td {
  width: 100%;
  display:block;
}







  .boxkontakt .box {
    width: 50%;
    margin-left: 0% !important;
    margin-right: 0% !important;
	margin-top:10px;
	margin-bottom:10px;
  }



.dataTables_length {
  margin-left: 0%;
  width: 100%;
  float: left;
  padding-bottom:10px;
}

.dataTables_filter {
  margin-right: 0%;
  width: 100%;
}


.dataTables_filter input {
  width: 150px;
}

.dataTable {
  padding: 0px 10px 50px 10px;
}




}

.panel_logowanie button {
  cursor:pointer;
 }



.panel_logowanie button:hover {
  border: 1px solid #0BB6F4;
  background-color: #0BB6F4;
 }


@media screen and (min-width: 0px) and (max-width: 700px) 

{
	
.formularz .ramka {
  text-align: center;
}
	
.formularz .ramka {
  padding-right: 0px;
}
	
.formularz .ramka2 {
  padding: 60px 20px;
}
	
.formularz {
  display: block;
}	
	
	
.formularz .ramka img {
display:none;	
}	
	
#strona74 .banerpodstrona_txt tr td p {
  width: 98%;
  margin: 1%;
}
	
	
	
	
	
	
.panel_logowanie form {
  display: block;
}
	
.panel_logowanie input {
margin-top:5px;
margin-bottom:5px;
}	
	
.panel_logowanie  {
	padding: 0px 10px 50px 10px;
}	
	
	

	
	
	
.bialetlo tr td {
  padding-top:0px;
}
	
	
	
.txt_column {
  width: 100%;
}
	
.txt_column tr {
  display: block;
  gap: 10px;
}

.txt_column tr td {
  display: block;
 float:left;
 width:100%;
}



.dataTable {
	        overflow-x: auto;
        white-space: nowrap;
		 display: block;
}	

table.table {
  padding: 10px;
   display: block;
        overflow-x: auto;
        white-space: nowrap;
}



header .top .box {
 display:none;
}



.boxstrefaczlonkow .ramkaogolna .ramka2 .box {
  width: 47%;
  height: 200px;
}


}

.kontakt_tabela .kontakt_boks a:hover {
	color:#0BB6F4;
}	




@media screen and (min-width: 0px) and (max-width: 649px) {
  .baner .ramka3 {
    margin-top: 0px !important;
  }
  
  

	
.wpis {
  width: 98%;
  float: left;
  height: auto;
}
  
  
  
  
  
  
}


.szczegoly2  p a:hover {
	background-color:#2C2C7B;
	color:white;
}	


.szczegoly2 .link_niebieski:hover {
	background-color:#2C2C7B;
	color:white;
}	


.img_szczegoly img:hover {
opacity:0.7;	
}	


.img_szczegoly img {
max-width:500px;	
}	


#nawigacja-menu > li {
  line-height: 20px;
}





@media (max-width: 1080px) {
  .menu_plus {
    top: 10px;
    width: 38px;
    height: 38px;
  }
  
  #nawigacja-menu > li > ul > li > a {
  line-height: 10px;
}
  

}


@media screen and (min-width: 0px) and (max-width: 600px) 

{
	
	
.img_szczegoly img {
max-width:100%;
}	


}



#dostepnoscirozwin {
  top: 50px;
  max-width: 200px;
}



#dostepnoscirozwin .box {
display:block !important;
}



#nawigacja-menu > li > ul::before {
  display: none;
}



@media screen and (min-width: 0px) and (max-width: 600px) 

{

.kontakt_tabela .kontakt_boks tr td {
  width: 96%;
}

.tresc-podstrony h1, .tresc h1 {
  font-size: 30px;
  line-height: 40px;
}

.tresc-podstrony h2, .tresc h2 {
  font-size: 20px;
  line-height: 30px;
}





footer .ramka .box {
  width: 100%;
}

.boxdlapacjenta .ramka {
  display: block;
}


.boxdlapacjenta .img {
  width: 100%;
}

.boxdlapacjenta .txt {
  width: 100%;
  background-color:white;
}

.boxdlapacjenta {
  margin-top: 30px;
}


.boxdlapacjenta .txt {
  padding-left: 30px;
}



}


.boxaktualnosci .ramka2 .box {
  margin-top: 5px;
  margin-bottom: 5px;
}


@media (max-width: 1080px) {
  header nav {
    left: -110%;
  }

}


@media screen and (min-width: 0px) and (max-width: 500px) 

{
	
.boxkontakt .box.box1 {
    padding-bottom: 0px !important;
  }
	
	
	
	
.boxstrefaczlonkow .ramkaogolna {
padding-left:20px;
padding-right:20px;
}	
	
	
	
.boxaktualnosci .ramka h4 {
  font-size: 20px;
  line-height: 32px;
}
	
  .boxkwartalnik .ramka2 {
    padding: 10px !important;
  }
	
	
.baner .ramka2 {
  padding-left: 0px;
  padding-right: 0px;
}
	
 .baner .ramka3 .box {
    width: 96% !important;
  }
	
	
header .top .box2 .przycisk_niebieski {
  padding: 7px 5px;
  line-height:15px;
  margin-left: 0px;
}





  .boxkontakt .box {
    width: 100%;
  }

.boxkwartalnik .ramka2  {
 padding-left:0px;
 padding-right:0px;
}


.baner .ramka h1 {
  font-size: 30px;
  line-height: 40px;
}


.baner .ramka h2 {
  font-size: 30px;
  line-height: 40px;
}


}


#dostepnoscirozwin {
	background-color:#E7F4FF;
}	


@media screen and (min-width: 0px) and (max-width: 500px) {
  table.zarzad tbody tr {
    width: 100%;
  }
}


.tresc-podstrony .banerpodstrona_txt.column a:hover {
 background-color:white;
 color:black;
}




@media screen and (min-width: 0px) and (max-width: 780px) {
  .tableszary {
    padding: 20px 20px !important;
  }
}



@media (max-width: 1080px) {

  
  #nawigacja-menu .hasmega.open ul {
    display: block !important;
  }

}


@media (max-width: 992px) {

  
#nawigacja-menu > li > ul > li > a {
  margin-bottom: 0px;
}
  
  
  
}


 .menu_hamburger {
    font-size: 0px;
  }

@media screen and (min-width: 0px) and (max-width: 360px) {
  header .top .box {
    display: none !important;
  }
}



@media screen and (min-width: 0px) and (max-width: 400px) 

{
	
	
	
	 header .top .box img {
	display:none !important; 
	 } 
	
	
	
header .top .box2 .link_niebieski {
 display:none;
}


.boxkwartalnik .ramka2 .img .box2 span {
  font-size: 12px;
  line-height: 20px;
}

.boxkwartalnik .ramka2 .img .box3 span {
	  font-size: 12px;
  line-height: 20px;
}	


.boxstrefaczlonkow .ramkaogolna .ramka2 .box {
  width: 100%;
  height: auto;
  margin-left:0px;
  margin-right:0px;
}


}

.formularz .przycisk {
cursor:pointer;	
}	

.formularz .przycisk:hover {
background-color:#0BB6F4;
border-color:#0BB6F4;
}	


#nawigacja-menu > li > ul {
  padding: 40px 5%;
}

.tresc-podstrony a.paginate_button {
cursor:pointer;	
}	

.tresc-podstrony a.paginate_button:hover {
background-color:#DADADA;
}	



.boxaktualnosci .ramka2 .box {
  width: 260px;
}



